stable

supybot-meetbot-0.1.4-4.el5

FEDORA-EPEL-2011-3104 created by dcr226 13 years ago for Fedora EPEL 5

added requires /usr/bin/supybot to fix dependency issue

This update has been submitted for testing by dcr226.

13 years ago

This update has been pushed to testing

13 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

12 years ago

This update has been submitted for stable by dcr226.

12 years ago

This update has been pushed to stable

12 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
13 years ago
in testing
13 years ago
in stable
12 years ago

Automated Test Results